Subject: Re: Please decode the code
From: "Michael B" <[email-masked]>
To: "Joshua Allegri" <[email-masked]>
Date: Thu, 14 Aug 2014 11:14:10 -0400

Cool.  I didn't remember doing it so I wasn't sure if someone else was doing something.  And sure, I'm not paranoid. Ha.  The 30th is my Dad's Birthday.  Not sure if there are any plans for it right now.  I can check. 
Thank you,
Michael B
LLPS

From: Joshua Allegri 
Sent: Thursday, August 14, 2014 11:00 AM
To: Michael B 
Subject: Re: Please decode the code

IT looks like you coppied a photo or something from the web and tried to paste it into a text only field... 

no biggie...

What are you guys doing on the 30th of this month ? 

On Thu, Aug 14, 2014 at 10:59 AM, Michael B <[email-masked]> wrote:

  Hello Josh.
  I found something on my computer, (on Sticky Note), that I am not sure what it is or where it came from.  I don't remember pasting it on the Sticky Note but maybe I did?  I'm almost 50, give me a break, ha.  I copied it off and listed it below.  Let me know what you think it is.
  <HTML><META HTTP-EQUIV="content-type" CONTENT="text/html;charset=utf-8"

  Thank you,
  Michael B
  LLPS

-- 

Josh Allegri